.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-78cdb4c1-47d0-cc8f-3fe2-de69d0fda15c {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e0790eae-e049-4ffe-833e-c1e0eb923b47 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e0790eae-e049-4ffe-833e-c1e0eb923b47) !important;
}
.lfr-layout-structure-item-86593265-752b-cb73-aae5-ddb783a24620 {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-left: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-40b3571b-e55b-5ed8-85a0-efc2bf1abdad {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-40b3571b-e55b-5ed8-85a0-efc2bf1abdad) !important;
}
